/*
Theme Name: Ann-Margreth Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: MrsTTH
Author URI: https://mrstth.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.4.1762446428
Updated: 2025-11-06 16:27:08
*/


#menu-mainnav .menu-item.project-info {
	margin-bottom: 1em;
}

.project-content .et_pb_section, .page-content .et_pb_section {
	padding-top: 0;
}

.et_pb_fullwidth_section .et_pb_post_title {
    padding: 5% 0;
}

p:not(.has-background):last-of-type {
    padding-bottom: 1em;
}


.notes {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	opacity: 0.8;
	font-size: 14px;
	padding: 2em 1em;
	margin: 1em 0;
}

.caption {
	font-size: 14px;
	opacity: 0.8;
	line-height: 1.4em;
	padding: 0.5em 0;
	text-align: center;
}


.et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a, .et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a:visited {
	color: #000 !important;
}